

@CHARSET "UTF-8";

/* CSS Document */

/*=============menu css=============*/
#product #menu{
width:186px;
zoom:1;
}

#product #menu #serchArea{
border:solid 1px #000099;
padding:7px;
text-align:center;
margin-bottom:10px;
background-color:#f8f8f8;
}

#product #menu #serchArea p.lead{
font-size:10px;
margin-bottom:4px;
line-height:100%;
}


#product form,
#product form *{
margin:0;
padding:0;
}


#product #menu #serchArea form input{
width:166px;
margin-bottom:5px;
}


#product #menu #serchArea a.goto{
display:block;
width:55px;
height:21px;
margin-left:115px;
}

#product #menu #linkArea td.dt{
border-bottom:solid 1px #cdcdcd;
height:27px;
}

#product #menu #linkArea td.dd{
padding:10px 0 0 25px;
background-color:#f8f8f8;
border-bottom:solid 1px #cdcdcd;
}

#product #menu #linkArea dl ul li{
list-style:url(images/menu_icon.gif);
margin-bottom:10px;
color:#555555;
}


/*#product #menu #linkArea dl dt{
border-bottom:solid 1px #cdcdcd;
display:block;
height:27px;
}

#product #menu #linkArea dl dd{
padding:10px 0 0 25px;
border-bottom:solid 1px #cdcdcd;
background-color:#f8f8f8;
display:block;
}

#product #menu #linkArea dl dd ul li{
list-style:url(images/menu_icon.gif);
margin-bottom:10px;
color:#555555;
}*/

#product #menu #bannerArea{
margin-top:25px;
background-color:#f8f8f8;
padding:9px 6px;
}

#product #menu #bannerArea2{
	background-color:#f8f8f8;
	padding-top: 6px;
	padding-right: 0.5px;
	padding-bottom: 6px;
	padding-left: 1.5px;
}

/*=========end menu css=============*/

/*=========contents css=============*/
#product .grayBorder{
border:#bcbbbb 1px solid;
padding:10px;
}
#product .grayBorder2{
border:#bcbbbb 1px solid;
}
#product .copy01{
padding:10px 0 10px 0;
text-align:left;
}
#product .copy02  { font-size: 85%; text-align: left; padding: 10px 0 5px }
/*=========end contents css=============*/


/*=========background-line css=============*/
#product .horizon{
background:url(images/h_line.gif) repeat-x;
}
#product .vertical{
background:url(images/v_line.gif) repeat-y;
}
/*=========end background-line css=============*/

/*=========index css=============*/
#product .copy03{
padding:10px 5px 5px 5px;
line-height:140%;
text-align:left;
}
#product .space{
padding:10px;
}
#product .pickup{
background:url(images/inside.gif) repeat-y;
font-size:10px;
padding:0 5px 0 5px;
}
#product .pickup td span.blue{
color:#000099;
font-weight:bold;
font-size:10px;
}
#product .pickup td span.black{
color:#000000;
font-size:10px;
}

#product .left{
text-align:left;
}

#product #information th{
text-align:left;
font-weight:normal;
white-space:nowrap;
font-size:12px;
padding-right:20px;
padding-left:7px;
vertical-align:top;
text-align:left;
}

#product #information td{
padding-bottom:15px;
color:#000099;
padding-right:10px;
text-align:left;
}


/*=========end index css=============*/


/*====================innerscan.html======================*/
/*====================cookingscale.html===================*/
#product p.cap{
font-size:11px;
text-align:left;
padding:10px 0 5px 0;
width:742px;
}

#product img{
vertical-align:top;
}

#product #innerscan{
border-left:#bcbbbb solid 1px;
border-right:#bcbbbb solid 1px;
border-top:#bcbbbb solid 1px;
}

#product #innerscan td.ttl{
background:url(kenko/images/bg_innerscan2.gif) repeat-x;
height:30px;
padding:0 0 2px 10px;
font-weight:bold;
}

#product #innerscan td.ttl2{
background:url(kenko/images/bg_innerscan2.gif) repeat-x;
height:30px;
padding:0 0 2px 10px;
font-weight:bold;
}

#product #innerscan td.comm{
background:url(kenko/images/bg_innerscan2.gif) repeat-x;
height:30px;
padding:0 0 2px 0;
font-size:11px;
text-align:right;
}

#product #innerscan2{
border:#bcbbbb solid 1px;
}
#product #innerscan2 td.shadow{
background:url(kenko/images/shadow_v.gif) repeat-y;
}

#product #innerscan2 td.comm2{
padding:5px 0 5px 0;
text-align:left;
line-height:1.4;
vertical-align:middle;
}
/*====================/innerscan.html======================*/
/*====================/hc211.html===================*/
#product #m_text {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
